# kjs Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KJS::ScopeChainNode Class Reference

A scope chain node. More...

`#include <scope_chain.h>`

Collaboration diagram for KJS::ScopeChainNode:

[legend]
List of all members.

## Public Member Functions

| ScopeChainNode (ScopeChainNode *n, ObjectImp *o)

## Public Attributes

ScopeChainNode * | next
ObjectImp * | object
int | refCount

## Detailed Description

A scope chain node.

Definition at line 34 of file scope_chain.h.

The documentation for this class was generated from the following file:

- scope_chain.h

This file is part of the documentation for kjs Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:23:16 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003